using Silk_Road_Api.Models;
using Silk_Road_Api.Repositories;

namespace Silk_Road_Api.Repositories
{
    public interface IUserRepository : IRepository
    {
        public User? GetUserByUsernameAndPassword(string username, string password);
        public User? GetUserByUsername(string username);        

    }
}
